[NODES]
WHEEL_RF=0
____RF brake disc=0
____RIM_RF=0
____TYRE_RF=0
____RIM_BLUR_RF=0
WHEEL_RR=0
____RR brake disc=0
____RIM_RR=0
____TYRE_RR=0
____RIM_BLUR_RR=0
WHEEL_LR=0
____LR brake disc=0
____RIM_LR=0
____TYRE_LR=0
____RIM_BLUR_LR=0
WHEEL_LF=0
____LF brake disc=0
____RIM_LF=0
____TYRE_LF=0
____RIM_BLUR_LF=0
CAR MASS=0
____________non_flipped_bonnet=0
____chassis=0
____interior=0
____dash=0
____clocks=0
____headlight_glass_DS=0
____arches=0
____spotlight_glass=0
____extra2=0
____exhaust_ok=0
____door_lf_ok=0
____bmp_lgt=0
____steering_ok=0
____speedook=0
____tahook=0
____door_lf_ok001=0
____orange body strip=0
____chassis001=0
____chassis002=0
____________non_flipped_bonnet001=0
____door_rf_ok001=0
____door_rf_ok002=0
____boot_ok002=0
____boot badge=0
____boot_ok004=0
____bump_rear_ok001=0
____bump_front_ok001=0
____bump_front_ok002=0
____arches002=0
____glass001=0
____brake_light=0
____extra003=0
____arches005=0
____bump_rear_ok=0
____extra006=0
____chassis004=0
____Object003=0
____Box001=0
____Object006=0
____Object007=0
____Box002=0
____chassis005=0
____boot_ok005=0
____clocks002=0
____chassis006=0
____windows=0
____windscreen_ok=0
____boot_ok001=0
____arches007=0
____mirror_right=0
____mirror_left=0
____headlight_glass_PS=0
____tail_light=0
____bump_front_ok003=0
HUB_LR=0
____LR_HUB=0
HUB_RR=0
____RR_HUB=0
HUB_FR=0
____LF_HUB=0
HUB_LF=0
____LF_HUB=0
SUSP_LF=0
____CALIPER_LF=0
SUSP_RF=0
____CALIPER_RF=0
SUSP_RR=0
____CALIPER_RR=0
SUSP_LR=0
____CALIPER_LR=0
Object008=0
spotlight_reflector=0
mirror group=0
dashboard middle001=0
light_bulb_ps=0
headlight_PS=0
light_bulb_ds=0
headlight_DS=0
spotlight_bulb=0
